Bug 52276 - upgrade fails
Summary: upgrade fails
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: foomatic   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-22 11:22 UTC by Gerald Teschl
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-22 22:08:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2001-08-22 11:22:28 UTC
Upgrading foomatic from beta3 to beta4 fail. Doing rpm -V after
upgrading shows a list of 2391 missing files!? (In particular
printconf will no longer work.) Trying to reinstall (--force)
did not help either. Only uninstalling the foomatic rpm (--nodeps)
and then reinstalling from scratch solved to problem.

Comment 1 Glen Foster 2001-08-22 22:08:39 UTC
This defect is considered MUST-FIX for Fairfax.

Comment 2 Crutcher Dunnavant 2001-08-27 16:48:05 UTC
Sorry, but this is a 'upgrades over betas is not guaranteed' issue.

I reorganized some stuff, and replaced a directory with a symlink. rpm doesnt
like this.


Note You need to log in before you can comment on or make changes to this bug.